Data Classification & Profiling
Get Field Summary for an analysis
Get Field Summary for an analysis
GET
/
v3
/
pipeline
/
classifier
/
{analysis_id}
/
fields
Get Field Summary for an analysis
curl --request GET \
--url https://api.mezmo.com/v3/pipeline/classifier/{analysis_id}/fields \
--header 'Authorization: <api-key>'import requests
url = "https://api.mezmo.com/v3/pipeline/classifier/{analysis_id}/fields"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.mezmo.com/v3/pipeline/classifier/{analysis_id}/fields', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
The primary authentication method for the Mezmo API.
Pass the key in the Authorization header in the format Token <ACCESS TOKEN>.
For example:
curl -H 'Authorization: Token <ACCESS TOKEN>'
This key is used for all APIs with the exception of ingest.
Path Parameters
The classifier analysis to get fields of
Response
200
Default Response
Was this page helpful?
Get Field Summary for an analysis

